LPPOM HALAL - Bug #501

[LPPOM] GL Document (transaksi jurnal tidak muncul di tabel header)
10/21/2021 04:55 PM - Maulina Hali
Description
Dear Mbak Yomma,

Mohon bantuannya untuk case LPPOM dengan detail sbb :

Pada transaksi GL Doc dengan nomor document 00020462, saat dilakukan pencarian atas jurnal tersebut tidak ada. Setelah dicek
pada db ternyata pada tabel header GL Doc dengan nomor document 00020462 tidak ada, tetapi pada tabel item transaksi tersebut
muncul (pic terlampir).
Telah dilakukan test juga pada port 31119 hasilnya adalah sama dengan case diatas.

Berikut saya lampirkan juga detail transaksi pada header yang diinput oleh team LPPOM pada transaksi GL Document.

Mohon bantuannnya, Terima kasih.

History

#1 - 10/22/2021 10:46 AM - Tri Rizqgiaty
- File 22-10-2021 10.46.png added

- Status changed from New to Developing
Fixing :
Perubahan di folder Ul-app-controller-filo : document.js

#2 - 10/22/2021 10:49 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

tolong ditest ya

#3 - 10/22/2021 03:30 PM - Maulina Hali
- Status changed from QA Test to Developing

Dear Mbak Yomma,

Setelah dilakukan QA test pada port 31119 solusi tersebut telah sukses dilakukan.
Mohon bantuannyaa untuk di deploy diport LPPOM yaa mbak.

Terima kasih.

#4 - 12/03/2021 08:56 AM - Tri Rizqiaty
- Status changed from Developing to Deploy

- Assignee changed from Maulina Hali to Tri Rizqiaty
